rooting 1.5 to 2.1 problem


Last Updated:

  1. last rites

    last rites Active Member This Topic's Starter

    Joined:
    Dec 12, 2009
    Messages:
    30
    Likes Received:
    0
    following the directions in the sticky, it says to download the sdk package manager (what ever its called) then install the sdk's for 1.5 2.1 and the usb drivers. then says go to device manager and find the little exclamation, then when i select the usb drivers to install from the device manager it wont allow me. i have two in the directory they are i386 and amd64 neither of them work.

    what am i doing wrong.
     

    Advertisement
  2. last rites

    last rites Active Member This Topic's Starter

    Joined:
    Dec 12, 2009
    Messages:
    30
    Likes Received:
    0
    downloaded the sdk again, and seems to be working this time.
     
  3. last rites

    last rites Active Member This Topic's Starter

    Joined:
    Dec 12, 2009
    Messages:
    30
    Likes Received:
    0
    have another problem trying to adb shell chmod 755 /system/bin/flash_image it says unable to adb shell chmod 755 /system/bin/flash_image no such file or directory

    read some other people have the same problem but i couldnt get it to work
     

Share This Page

Loading...